@import url("jnflex-grid.css");

/* Styling to prevent usage */

p[align="center"], center, font {
  text-align:left !important;
  border:5px solid red !important;
  background-color:red !important;
}

/* Global Styling/Foundation Overrides */

body { line-height: 1; }

.row {
  background-color:#fff;
  max-width: 75em;
}

.panel .row, .alert-box .row, aside .row {
  background: transparent;
}

.hide { display:none; }

.display-inline {
  display:inline !important;
}

hr {
  margin: 0 0 1em;
}

h1, h2, h3, h4, h5, h6 {
  color:#353535;
  font-weight:bold;
}

h1 { font-size:2.00em; }
h2 { font-size:1.75em; }
h3 { font-size:1.50em; }
h4 { font-size:1.25em; }
h5 { font-size:1.10em; }

.button { font-weight:bold; }
label { font-weight:500; }

button.small, .button.small {
  padding: 0.625em 1.125em 0.5625em 1.125em;
  font-size: 0.8125em;
}

.contain-to-grid .top-bar {
  max-width:75em;
}

.no-margin {
  margin:0 !important;
}

table.text-center th, table.text-center td, tr.text-center > th, tr.text-center > td {
  text-align: center !important;
}

.tooltip {
  max-width: 40vw;
}

/* Text Sizing Utilities */

.text-small-90 { font-size: 90%; }
.text-small-80 { font-size: 80%; }
.text-small, .text-small-75, small { font-size:75%; }
.text-smaller, .text-small-60 { font-size:60%; }
.text-smallest, .text-small-50 { font-size:50%; }

.text-big { font-size:110%; }
.text-bigger { font-size:125%; }
.text-biggest { font-size:135%; }

@media only screen and (max-width: 768px) {
  .text-center-small {
    text-align:center;
  }
}

/* Department <a> Link Styling -- Which was Rosie's idea from the ~start~ */

a, .side-nav li a:not(.button) { 
  transition: text-decoration 0.2s, color 0.2s;
}
.content-wrapper a:not(.button) {
  text-decoration: underline;
}
.side-nav li a,
.sub-nav > dd > a,
.breadcrumbs a,
.pagination a,
.section-container.auto > section > .title a,
.f-dropdown ul li a,
a.chosen-single {
  text-decoration: none !important;
}

a[href*='battlepedia.jellyneo.net']:not(.button):not(.no-link-icon),
a[href*='items.jellyneo.net']:not(.button):not(.no-link-icon),
a[href*='bookofages.jellyneo.net']:not(.button):not(.no-link-icon),
a[href*='wardrobe.jellyneo.net']:not(.button):not(.no-link-icon),
a[href*='merch.jellyneo.net']:not(.button):not(.no-link-icon),
a[href*='www.jellyneo.net']:not(.button):not(.no-link-icon),
a[href*='drsloth.com']:not(.button):not(.no-link-icon),
a[href*='neopets.com']:not(.button):not(.no-link-icon) {
  padding-right: 1.2em;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 0.9em 0.9em;
}

a[href*='battlepedia.jellyneo.net']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/battlepedia/link_icon.png');
}

a[href*='items.jellyneo.net']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/itemdb/link_icon.png');
}

a[href*='bookofages.jellyneo.net']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/boa/link_icon.png');
}

a[href*='wardrobe.jellyneo.net']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/wardrobe/link_icon.png');
}

a[href*='merch.jellyneo.net']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/merchdb/link_icon.png');
}

a[href*='www.jellyneo.net']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/mainsite/link_icon.png');
}

a[href*='drsloth.com']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/drsloth/link_icon.png');
}

a[href*='neopets.com']:not(.button):not(.no-link-icon) {
  background-image: url('/layout/imgs/icon_link_neopets.png');
}

.button.find-more, #layout-footer-links a, #layout-footer-legal a, .clearing-thumbs a {
  background-image:none;
  padding-right:0;
}

.button.no-margin {
  margin:0 !important;
}

p > .button {
  margin-bottom: 0px;
}

/* Sidebar Styling */

.dept-search-bar {
  margin: 0 -0.9375em 2em -0.9375em;
  padding: 0.5em 0.9375em 0.7em 0.9375em;
  border-bottom-left-radius: 20px;
}

.dept-search-bar .row, .goodie-tool-bar .row {
  background-color: transparent;
}

.dept-search-bar label, .dept-search-bar input, .goodie-tool-bar label, .goodie-tool-bar input, .goodie-tool-bar select {
  font-size: 0.7rem;
}

.dept-search-bar input, .goodie-tool-bar input
.dept-search-bar select, .goodie-tool-bar select
.dept-search-bar textarea, .goodie-tool-bar textarea {
  padding:0.4rem;
}

/* Goodie Tool Bars */

.goodie-tool-bar {
  padding: 0.9em 1em 0.25em 1em;
  border-radius: 20px;
  margin-bottom: 1em;
}

.goodie-tool-bar .button {
  padding: 7.1px 1.5em;
}

.goodie-tool-bar .button.expand {
  padding: 7.1px 0;
}

.goodie-tool-bar-tabs {
  padding-left: 20px;
}

.goodie-tool-bar-tabs > a.goodie-tool-bar-tab-link {
  text-decoration: none;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  font-size: 0.85em;
  padding: 0.5em 0.8em;
  display: inline-block;
  border-width: 2px;
  border-style: solid;
  border-bottom: none;
}

a.goodie-tool-bar-tab-link.active {
  font-weight: bold;
}

/* Alert Styling */

.alert-box.alert {
  padding-left: 5em;
  background-color:#FFB3B5;
  background-image: url('/layout/imgs/alert_error.png');
  background-repeat: no-repeat;
  background-position: -15px -10px;
  background-size: 78px 83px;
  color:#222;
}

.alert-box.success {
  padding-left: 5em;
  background-color:#d2f1ba;
  background-image: url('/layout/imgs/alert_success.png');
  background-repeat: no-repeat;
  background-position: -20px -5px;
  background-size: 80px 67px;
  color:#222;
}

.alert-box.inflated {
  background-color: #FFB3B5;
  background-image: url('/layout/imgs/itemdb/inflation_alert.png');
  background-position: 0 0;
  background-size: 122px 96px;
  border-left-color:#970b0e;
  padding-left: 115px;
}

.alert-box .button {
  margin-bottom: 0;
}

.multiple-select-expand-toggle {
  margin-bottom:0;
}

select.expanded {
  height:100px;
}

.form-control {
  display: block;
  width: 100%;
  height: 2.5em;
  padding: 0.5em;
  margin: 0 0 1em 0;
  font-size: 0.875em;
  line-height: 1.42857143;
  color: rgba(0,0,0,0.75);
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s,border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s,border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s,border-color 0.45s ease-in-out;
}

.form-control:focus {
  background: #fafafa;
  border-color: #999;
  outline: none;
  box-shadow: 0 0 5px #999;
}

.form-control[disabled], fieldset[disabled] .form-control {
  cursor: not-allowed;
  background-color: #eee;
  opacity: 1;
}

.form-control.inline-block {
  display: inline-block;
  width: auto;
}

.form-group, .row.form-group {
  margin-bottom: 1em;
}

.help-block {
  font-size: 0.8em;
  color: #6b6b6b;
  line-height: 1.5;
  margin-top: -0.8em;
  margin-bottom: 1em;
}

span.middlefix, label.middlefix {
  background: #f2f2f2;
  border-color: #d9d9d9;
  border-right: none;
  border-left: none;
  color: #333;
}

.disabled-field {
  opacity: 0.5;
}

.error-field, .error-field label {
  color:#bf2222;
}

.error-field input, .error-field textarea, .error-field select {
  color:#bf2222;
  border-color:#bf2222;
}

.text-red { color: #bf2222; }
.text-yellow { color: #ddd009; }
.text-blue { color: #005fe3; }
.text-green { color: #239b56; }
.text-orange { color: #f39c12; }
.text-purple { color: #8e44ad; }
.text-pink { color: #ee34e2; }
.text-brown { color: #6D391A; }
.text-grey { color: #666666; }
.text-dark-grey { color: #444444; }
.text-light-grey { color: #aaaaaa; }
.text-gold { color: goldenrod; }
.text-silver { color: rgb(145, 143, 143); }
.text-bronze { color: rgb(196, 102, 14); }
.text-rainbow {
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bg-red { background-color: #bf2222; }
.bg-yellow { background-color: #ddd009; }
.bg-blue { background-color: #005fe3; }
.bg-green { background-color: #239b56; }
.bg-orange { background-color: #f39c12; }
.bg-purple { background-color: #8e44ad; }
.bg-brown { background-color: #6D391A; }
.bg-grey { background-color: #666666; }
.bg-dark-grey { background-color: #444444; }
.bg-light-grey { background-color: #aaaaaa; }
.bg-gold { background-color: goldenrod; }
.bg-silver { background-color: rgb(145, 143, 143); }
.bg-bronze { background-color: rgb(196, 102, 14); }

.bg-trophy-gold { background-color: #fff4b9; }
.bg-trophy-silver { background-color: #e4e4e4; }
.bg-trophy-bronze { background-color: #ffd3af; }
.bg-trophy-runnerup { background-color: #e1f2ff; }
.bg-trophy-staff { background-color: #deffcf; }

/* Modal Fixes */

.reveal-modal {
  z-index: 99000;
}

.reveal-modal-bg {
  z-index: 98000;
}

/* Dept Nav Styling */

#layout-dept-wrapper {
  background-color:#fff;
}

#layout-depts {
  padding-top:5px;
  padding-bottom:8px;
}

#layout-depts a {
  display:inline-block;
  padding:3px 8px;
  color:#000;
  font-size:0.8em;
  font-weight:bold;
  margin-right:5px;
  border-radius:10px;
  background-image:none;
}

#layout-depts a:active {
  position:relative;
  top:2px;
}

/* Header Styling */

#layout-logo-row {
  height:120px;
}

#layout-logo-plate {
  width:120px;
  height:120px;
  background-image:url('/layout/imgs/mainsite/plate_icon.png');
  background-repeat:no-repeat;
  display:inline-block;
}

#layout-logo-plate img {
  height:120px;
  width:120px;
}

#layout-logo {
  height:120px;
  width:400px;
  background-repeat:no-repeat;
  background-image:url('/layout/imgs/mainsite/logo.png');
  background-position: left center;
  display:inline-block;
}

#layout-logo.white {
  background-image:url('/layout/imgs/mainsite/logo_white.png');
}

#layout-logo img {
  height:120px;
  width:400px;
}

@media only screen and (max-width: 768px) { /* Mobile Header Title */
  .top-bar, .top-bar.expanded .title-area {
    background-image: url('/layout/imgs/logos_mobile.png');
    background-repeat: no-repeat;
    background-position:left center;
    background-size: auto 30px;
  }
}

#nst-time-clock {
  font-weight: bold;
  color: #fff;
  text-shadow: 0px 0px 5px rgba(0,0,0,0.7);
  margin-top: -0.7em;
}

/* jnAccount Bar */

#layout-jnacc-bar {
  padding-top:35px;
}

#jnacc-dropdown {
  padding-left:15px;
  text-align:left;
}

#jnacc-drop {
  max-width:270px;
}

#jnacc-login-form {
  padding:10px;
}

#jnacc-login-aisha {
  width:80px;
  height:80px;
  display:block;
  margin:auto;
}

/* Footer */

#layout-footer-links {
  padding-top:10px;
  background-repeat:no-repeat;
  background-position:top center;
}

#layout-footer-links ul, #layout-footer-links p {
  font-size: 0.75em;
}

#layout-footer-links .row, #layout-footer-legal .row {
  background:none;
}

#layout-footer-links strong {
  color:#fff;
  font-size:1em;
}

#layout-footer-links ul {
  list-style: none;
  margin-top: 1.25em;
}

#layout-footer-links a, #layout-footer-legal a, #layout-footer-links p {
  color:#fff;
}

#layout-footer-links li>a {
  display:block;
}

#layout-footer-links li, #layout-footer-legal li {
  padding:2px 10px;
}

#layout-footer-links li:hover, #layout-footer-legal li:hover {
  border-radius:10px;
}

#footer-mascot-holder {
  position:relative;
  min-height:150px;
}

#footer-mascot {
  position:absolute;
  right:0;
  bottom:0;
  width: 300px;
  height: 200px;
}

#layout-footer-legal {
  padding:10px 0;
  color:#fff;
}

#layout-legal-text {
  font-size: 0.75em;
  line-height: 1.5;
}

#layout-footer-links p a:hover, #layout-legal-text a:hover {
  text-decoration: underline;
}

.money_img {
  height:32px;
  background-image:url('/layout/imgs/affiliates.png');
}

.money-donate {
  width:129px;
  background-position:0 0;
}

.money-hosting {
  width:155px;
  background-position:-129px 0;
}

#money-makers-small {
  margin-top:1.25em;
}

/* Affiliates */

.aff_img {
  width:88px;
  height:31px;
  margin:10px 10px 0 0;
  background-image:url('/layout/imgs/affiliates.png');
}

.aff_img.small {
  height:15px;
}

#aff-neopets { background-position: -284px 0; }
#aff-tno { background-position: -372px 0; }
#aff-lostandpound { background-position: -460px 0; }
#aff-neomerch { background-position: -548px 0; }
#aff-metaneo { background-position: -636px 0; }
#aff-neohive { background-position: -724px 0; }

#affiliate-social-tag { max-width: 85%; }

/* Global Content Styling */

.alert-box {
  background-color: #f5f5f5;
  border: none;
  border-left: 5px solid #666;
  color: #222;
  font-weight: normal;
  line-height:1.6;
}

.row.results .columns {
  margin-bottom:20px;
}

.row.results .columns img {
  margin-bottom:5px;
}

.row.content-row {
  line-height: 1.6;
}

.row.content-row > .columns {
  margin-bottom: 1.25em;
}

.button {
  border:none;
  box-shadow:none;
  border-radius:1000px;
}

.breadcrumbs {
  margin-top: 0.5em;
  border-radius:20px;
}

ul.indented-list,
.content-wrapper ul:not(.breadcrumbs):not(.item-block-grid):not(.no-padding):not(.pagination):not(.chosen-results):not(.clearing-thumbs):not(.f-dropdown ul) {
  margin-left:1.25em;
}

div.custom.dropdown > ul { /* Custom Foundation select fields */
  margin-left: 0em !important;
}

ol.indented-list, .content-wrapper ol {
  margin-left:2em;
}

.indented-list li,
.content-wrapper ul:not(.breadcrumbs):not(.item-block-grid):not(.no-padding):not(.pagination):not(.chosen-results):not(.f-dropdown ul) > li,
.content-wrapper ol > li {
  margin-bottom: 0.4em;
}

.jnheader {
  border-radius:20px;
  background-color: #f6f6f6;
  border-color: #dcdcdc;
  border-style: solid;
  border-width: 1px;
  margin-top:0.5em;
  padding: 6px 10px;
  color: #444;
}

h3.jnheader {
  background-position: left center;
  background-repeat: no-repeat;
  font-size: 1em;
  margin-left: -0.3em;
  margin-right: -0.3em;
}

h4.jnheader {
  font-size:0.8em;
}

@media only screen and (min-width: 768px) { /* Ditch fance headers on mobile */
  h3.jnheader:before {
    content: "";
    border-radius: 20px 0px 0px 20px;
    padding: 8px 18px 8px;
    position: relative;
    left: -10px;
  }

  h3.jnheader:after {
    content: "";
    background-image: url('/layout/imgs/icons_20.png');
    background-repeat: no-repeat;
    margin: 2px 21px;
    padding: 10px;
    position: absolute;
    left: 0px;
  }
}

.round {
  border-radius:5px;
}

.f-dropdown-section {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc;
  font-weight: bold;
  text-align: center;
  background-color: #eee;
  font-size: 0.9em;
  padding: 0.25em;
}

div.f-dropdown ul {
  list-style:none;
  margin-bottom:0;
}

.f-dropdown a {
  padding-right:0;
  background-image:none;
}

ul.pagination li a {
  border-radius:5px;
}

textarea.tall {
  min-height:100px;
}

.tool-source-code {
  font-size:0.75em;
  height:15em;
}

/* Faux-Tables */

.table {
  border:1px solid #ddd;
  margin-bottom:1.5em;
  padding:2px;
}

.row.table-header {
  font-weight: bold;
  background-color: #f5f5f5;
}

.table .row {
  margin-left:auto;
  margin-right:auto;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}

.table-row:nth-of-type(odd) {
  background-color:#eee;
}

/* Real Tables */

table {
  width:100%;
}

/* Prevents tables stretching off the page from long words */
/* ++ This breaks tables in Chrome
table td {
  word-break: break-all;
}
*/

table.half-width {
  width: 50%;
  margin: 0 auto 1.25em;
}

@media only screen and (max-width: 768px) {
  .responsive-table {
    width: 100%;
    overflow-x: auto;
  }
}

table.two-per-row td {
  width: 50%;
}

table.three-per-row td {
  width: 33.3%;
}

table.four-per-row td {
  width: 25%;
}

table.five-per-row td {
  width: 20%;
}

/* Sidebar Lists */

.sidebar-list {
  list-style: none;
}

.sidebar-list li {
  border-bottom: 1px solid #ccc;
}

.sidebar-list li a {
  display: block;
  padding: 0.5em;
}

/* Utilities */

.make-invisible {
  visibility: hidden;
}

.word-wrap-break-word {
  word-wrap:break-word;
}

.no-list-style {
  list-style: none;
  margin-left: 0 !important;
}

.mt-0, .my-0 { margin-top: 0 !important; }
.mb-0, .my-0 { margin-bottom: 0 !important; }
.ml-0, .mx-0 { margin-left: 0 !important; }
.mr-0, .mx-0 { margin-right: 0 !important; }

/* Sidebar Search */

.hiddenSearchFieldsToggle.closed {
  display:none;
}

.hiddenSearchFields.closed {
  display:none;
}

label.inline-block {
  display: inline-block;
  padding-right: 10px;
}

/* Top Nav search for mobile */
.top-bar .search-toggle {
  position:absolute;
  right: 95px;
  top: 50%;
  margin-top: -23px;
  width: 45px;
  height: 45px;
  cursor:pointer;
  background-image: url('/layout/imgs/icon_search_bar.png');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
}

@media only screen and (min-width: 58.75em) {
  .top-bar .search-toggle {
    display: none;
  }
}

@media only screen and (max-width: 768px) { /* Mobile only */
  body.search-open {
    overflow: hidden;
    height: 100%; /* To help with iOS */
    width: 100%;
    position: fixed;
  }

  .dept-search-bar {
    display:none;
    position: fixed;
    top: 45px;
    width: 100%;
    height: calc(100% - 45px);
    overflow-y: auto;
    z-index: 1000;
    border-bottom-left-radius: 0 !important;
  }
}

/* Icons */

.icon-20 {
  background-image:url('/layout/imgs/icons_20.png');
  background-repeat:no-repeat;
  width:20px;
  height:20px;
  display:inline-block;
  vertical-align:middle;
}

.icon-20.jn { background-position:0 0; }
.icon-20.boa { background-position:-20px 0; }
.icon-20.wardrobe { background-position:-40px 0; }
.icon-20.idbp { background-position:-60px 0; }
.icon-20.drsloth { background-position:-80px 0; }
.icon-20.items { background-position:-100px 0; }
.icon-20.forums { background-position:-120px 0; }
.icon-20.jnacc { background-position:-140px 0; }
.icon-20.twitter { background-position:-160px 0; }
.icon-20.youtube { background-position:-180px 0; }

.page-icon {
  display:block;
  border-radius:150px;
  margin:5px auto;
  background-color:#f6f6f6;
  transition: background-color 300ms ease-out;
}

.page-icon:hover { background-color:rgb(114, 114, 114); }

.page-icon.small {
  width:50px;
}

.page-icon.medium {
  width:80px;
  height:80px;
}

.page-icon.large {
  width:100px;
  height:100px;
}

.page-icon.xlarge {
  width:150px;
  height:150px;
}

.svg-icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
  top: 2px;
  opacity: 0.7;
}

.svg-icon.icon-question-circle { background-image: url('/layout/imgs/icon-question-circle.svg'); }

/* Lightbox Thumbs */

.clearing-blackout {
  background: rgba(0,0,0,0.8);
}

.clearing-caption {
  background: rgba(17, 17, 17, 0.4);
}

.clearing-assembled .clearing-container .visible-img {
  background:none;
}

.clearing-thumbs img {
  border-radius:5px;
  margin-bottom:10px;
}

.clearing-blackout .clearing-thumbs img {
  border-radius:0;
  margin-bottom:0;
}

/* Read More Navigation */

.read-more {
  margin-bottom: 1.25em;
  border-radius: 1000px;
  background: #cccccc;
  text-align: right;
}

.read-more .row {
  background:transparent;
}

.read-more-back, .read-more-forward {
  display:inline-block;
}

.read-more .button {
  margin-bottom:0;
}

.read-more-back {
  float: left;
}

.read-more-back a {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.read-more-forward a {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.read-more.with-center .read-more-forward, .read-more.with-center .read-more-back {
  width:20%;
}

.read-more.with-center .read-more-back {
  text-align: left;
}

.read-more-center {
  display: inline-block;
  float: left;
  width: 60%;
  text-align: center;
  padding-top: 0.4em;
}

.read-more-center-label {
  font-size: 0.9em;
  padding-top: 0.55em;
}

/* Item Tables & Nice Boxed Tables */

.item-grid, aside {
  border-radius: 10px;
  margin: 0 0.5em 1.25em 0.5em;
}

.item-grid.with-border, aside {
  border: 3px solid #999;
}

aside {
  padding-left: 0.5em;
  padding-right: 0.5em;
}

aside > .row {
  margin-left:-0.5em !important;
  margin-right:-0.5em !important;
}

.item-grid-title, aside > .title {
  background-color: #999;
  padding: 0.3em;
  padding-bottom: 0.4em;
  margin-bottom:0.5em;
  font-weight: bold;
  color: #fff;
}

aside > .title {
  padding-left: 0.5em;
  padding-right: 0.5em;
  margin-left: -0.5em;
  margin-right: -0.5em;
}

.item-grid ul {
  padding: 0;
}

.item-grid.with-border ul {
  padding: 0.5em 0.5em 0 0.5em;
}

.alert-box > .item-grid:last-child {
  margin-bottom: 0em;
}

.item-result-image, .item-grid img {
  border: 2px solid #EAEAEA;
  padding: 4px;
  background-color:#fff;
  max-width: 92px;
  max-height: 92px;
  aspect-ratio: 1 / 1;
}

.item-result-image.nc, .item-grid img.nc {
  border-color:#D9C2F3;
}

.item-result-image.small, .item-grid img.small {
  max-width: 50px;
  max-height: 50px;
}

.wearable-text, .wearable {
  font-size: 0.75em;
  font-weight: bold;
  color: #2367B5;
}

.nc-price-text {
  color: #fff;
  background: #8A68AD;
  border-radius: 50px;
  font-weight: bold;
  padding: 0.05em 0.5em;
  display: inline-block;
}

.nc-text { color: #663399; }
.pb-text { color: blue; }

.centered-grid li {
  text-align:center;
}

/* Entry Profile Headers */

h3.entry-profile-header {
  padding: 1% 3%;
  border-top: solid 3px #E6E6E6;
  border-radius: 20px 0 0 20px;
  margin-left: -3%;
}

@media only screen and (max-width: 768px) {
  h3.item-profile-header {
    margin-left: -2.5%;
  }
}

/* Avatar Solution Boxes */

.avatar-solution-img {
  padding-top: 0.7em;
}

/* Chosen Dropdown Customization */

.chosen-container {
  margin-bottom:1em;
}

.chosen-container-multi .chosen-choices {
  border-color:#ccc !important;
}

.chosen-container-multi .chosen-choices {
  background-image: url('/layout/imgs/chosen/multi-select-arrow@2x.png') !important;
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 15px 15px;
}

/* Blockquotes */

blockquote {
  padding: 5px 32px;
  border-left: 5px solid #666;
  position: relative;
}

blockquote::before {
  content: "\201C";
  font-family: Georgia, serif;
  font-size: 30px;
  font-weight: bold;
  color: #999;
  position: absolute;
  left: 0.3em;
  top: -0.3em;
}

blockquote::after {
  content: "";
}

blockquote .quote-source {
  margin-bottom: 0em;
  font-size: 80%;
  font-style: italic;
}

blockquote p:last-child {
  margin-bottom: 0;
}

/* Audio Controls */

.audio-toggle {
  width: 25px;
  height: 25px;
  cursor: pointer;
  display: inline-block;
  position: relative;
  top: 0.4em;
  background-image: url(/assets/imgs/audio_play_pause.png);
  background-repeat: no-repeat;
  background-size: 50px 25px;
}

.audio-toggle.on {
  background-position:-25px 0;
}

/* Side Navigations */

.side-nav {
  border-right: 1px solid #ddd;
  margin: 0 0 1.5em;
  padding: 0 0.5em 0 0;

}

.side-nav .heading {
  font-weight: bold;
  font-size: 1.1em;
}

.side-nav .heading:not(:first-of-type) { /* Give subsequent headings a little more space up top */
  margin-top: 1.25em;
}

.side-nav li a.button, .side-nav li a.button:hover, .side-nav li a.button:focus {
  color: #fff;
}

@media only screen and (max-width: 768px) {
  .side-nav {
    border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0.5rem 0.5rem;
    background-color: #eee;
  }

  .side-nav li {
    padding: 0.1rem 0.6rem;
    border-radius: 15px;
  }

  .side-nav li:last-child {
    margin-bottom: 0;
  }

  .side-nav li.active {
    background-color: #fff;
  }
}

/* Sub-Nav Tweaks */

.sub-nav-label {
  display: inline-block;
  background-color: #9e9d9f;
  color: #fff;
  font-size: 0.7em;
  padding: 0 0.45em;
  border-radius: 100px;
  position: relative;
  top: -0.1em;
}

/* Images */

.img-screenshot {
  border: 2px solid #fff;
  border-radius: 4px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
  margin-bottom: 0.5em;
}

.img-xs { max-width: 19%; }
.img-sm { max-width: 24%; }
.img-md { max-width: 49%; }
.img-lg { max-width: 74%; }
.img-xl { max-width: 95%; }

/* Transparency */

.opacity-75 { opacity: 0.75; }
.opacity-50 { opacity: 0.50; }
.opacity-40 { opacity: 0.40; }
.opacity-30 { opacity: 0.30; }
.opacity-25 { opacity: 0.25; }
.opacity-20 { opacity: 0.20; }

/* Videos */

.video-wrapper {
  text-align: center;
}

.video-wrapper > iframe {
  margin-bottom: 1.25em;
  max-width: 100%;
  border: none;
  box-shadow: 0 0 15px rgba(0,0,0,0.15);
}

video.framed-video {
  margin-bottom: 1.25em;
  box-shadow: 0 0 15px rgba(0,0,0,0.15);
}

video.with-border {
  border: 2px solid white;
  border-radius: 4px;
}

video.full-width {
  max-width: 100%;
}

video.half-width {
  max-width: 50%;
}

video.quarter-width {
  max-width: 25%;
}

/* News Posts */

.news-post-wrapper {
  border-top: solid 3px #E6E6E6;
  border-bottom: solid 3px #E6E6E6;
  border-radius: 20px 0 0 20px;
  padding: 1% 2%;
  margin-bottom: 2em;
}

.news-post-avatar {
  width: 2.7em;
  margin-left: 0.8em;
  margin-top: 0.4em;
  border-radius: 200px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

.news-post-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5em;
}

.news-post-by-line {
  font-size: 0.7em;
}

.news-post-content {
  font-family: inherit;
  font-weight: normal;
  font-size: 1em;
  line-height: 1.6;
  margin-bottom: 1.25em;
  text-rendering: optimizeLegibility;
}

.news-post-comment-button {
  margin-bottom:0.5em;
}

.news-emoticon {
  max-height: 1.3em;
  max-width: 1.3em;
}

.emoticon-list {
  margin-bottom: 0.5em;
}

/* Column'ed Lists */

ul.list-small-1,
ol.list-small-1 {
  column-count: 1;
}

ul.list-small-2,
ol.list-small-2 {
  column-count: 2;
}

ul.list-small-3,
ol.list-small-3 {
  column-count: 3;
}

ul.list-small-4,
ol.list-small-4 {
  column-count: 4;
}

@media only screen and (min-width: 768px) {
  ul.list-large-1,
  ol.list-large-1 {
    column-count: 1;
  }
  
  ul.list-large-2,
  ol.list-large-2 {
    column-count: 2;
  }
  
  ul.list-large-3,
  ol.list-large-3 {
    column-count: 3;
  }
  
  ul.list-large-4,
  ol.list-large-4 {
    column-count: 4;
  }
}

/* Loader Utility */

#loading-blocker {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5);
  z-index: 10000;
  display: flex;
  justify-content: center;
  align-items: center;
}

#loading-blocker.on-element {
  position: absolute;
}

@-moz-keyframes three-quarters-loader {
  0% {
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes three-quarters-loader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes three-quarters-loader {
  0% {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

/* :not(:required) hides this rule from IE9 and below */
.spinner:not(:required) {
  -moz-animation: three-quarters-loader 1250ms infinite linear;
  -webkit-animation: three-quarters-loader 1250ms infinite linear;
  animation: three-quarters-loader 1250ms infinite linear;
  border: 8px solid #fff;
  border-right-color: transparent;
  border-radius: 16px;
  box-sizing: border-box;
  display: inline-block;
  overflow: hidden;
  text-indent: -9999px;
  width: 32px;
  height: 32px;
}